.place {
	margin: 30px 0 60px;
}

.place__address {
	margin-bottom: 60px;
}

.place__map img {
	display: block;
}

.address {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.address__image {
	width: 38.806%;
	margin-right: 5.9%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.address__image img {
	display: block;
}

.address__text {
	font-size: 1.2rem;
	line-height: 1.9;
}

.googlemap {
	margin-bottom: 40px;
	width: 100vw;
	height: 53.333333vw;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	position: relative;
}

.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.train-map {
	width: 630px;
}

.train-map img {
	width: 100%;
	display: block;
}

@media screen and (min-width: 681px) {

.place { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.place__address { /* md */
	width: 200px;
	margin-right: 20px;
	margin-bottom: 0;
}

.place__map { /* md */
	width: calc(100% - 220px);
}

.address { /* md */
	display: block;
}

.address__image { /* md */
	width: 100%;
	margin-right: 0;
}

.address__text { /* md */
	font-size: 1.3rem;
}

.train-map { /* md */
	max-width: 820px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

}

@media screen and (min-width: 1100px) {

.place { /* lg */
	margin-top: 100px;
	margin-bottom: 90px;
}

.place__address { /* lg */
	width: 300px;
	margin-right: 0;
}

.place__map { /* lg */
	width: calc(100% - 300px);
}

.place__map img { /* lg */
	margin-left: auto;
	margin-right: 60px;
}

.address__text { /* lg */
	margin-top: 16px;
}

.googlemap { /* lg */
	height: 450px;
	margin-bottom: 120px;
}

}

